## omlib-modelicaservices-1.0 1.0~20140322~174148~git~maint~3.1~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicaservices-1.0 1.0-20140322-174148~git~maint-3.1-om1

=== debian/changelog ===
omlib-modelicaservices-1.0 (1.0-20140322-174148~git~maint-3.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:41 +0200

=== debian/control ===
Source: omlib-modelicaservices-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-1.0
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl31
Recommends: omc
Description: ModelicaServices 1.0 is a Modelica library
 ModelicaServices 1.0 is a Modelica library

## omlib-modelicaservices-1.0 3120

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices 1.0" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-modelicaservices-1.0 3120-om1

=== debian/changelog ===
omlib-modelicaservices-1.0 (3120-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 24 Apr 2013 13:56:12 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-1.0
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-3.1,${misc:Depends}
 Breaks: omlibrary-msl31
 Recommends: omc
 Description: ModelicaServices 1.0 is a Modelica library
